body#style_16{
	background-image:url("http://www.gifszone.com/content/background/water/water_12.jpg"); background-position:0%; background-repeat: repeat; background-attachment: fixed;
	font-family: Courier;
	color: #fff;

}
#style_16 .start{
  position: absolute;
  display: none; 
}
#style_16 .sanny{
  position: absolute;
  display: none; 
}


#style_16 #outer{

	display: none;
}


#style_16 #new{
  position: absolute;
  display: none; 
}
h1#style_16 {
    
} 

    #style_16 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_16 .lisa79{
        position: absolute;
        display: none; 

    }

#style_16 .lisa87{
  position: absolute;
  display: none; }

#style_16 .darja1997{
   position: absolute;
  display: none; 

}

#style_16 .welcome-word{
	position: absolute;
  	display: none;  
}
 
#style_16 .welcome-gif{
	position: absolute;
  	display: none; 


} 
#style_16 .name{
	position: absolute;
  	display: none; 
}    

#style_16 .name_america{
	position: absolute;
  	display: none; 
}
#style_16 .name_america2{
	position: absolute;
  	display: none; 
}

#style_16 .name_pillen{
	
	position: absolute;
  	display: none;
}

#style_16 .name_wasser{
	
	position: absolute;
  	display: none;
}

#style_16 .david_gif{
	position: absolute;
  	display: none;

}

#style_16 .freiheit_gif{
	position: absolute;
  	display: none;

}

#style_16 .disco_gif{
	position: fixed;
	top:-3px;
	right:20px;

}

#style_16 .name_disco{
	text-align: center;
	 
}
#style_16 .disco_gif2{
	position: fixed;
	top:-3px;
	left:20px;

}

#style_16 .menu_silver{
	position: fixed;
	top:170px;
	left:20px;
	text-align: center ;
	
	padding:20px;
	z-index:10;

}

#style_16 .liste3{
	position: fixed;
	left:80px;
	top:165px;
	line-height: 45px;
	z-index:20;  
}

#style_16 .liste2{
	position: absolute;
  	display: none; 
}

#style_16 .profstyle-foto{
	position: absolute;
  	display: none; 
  
}

#style_16 .hund_01_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}


#style_16 .hund_02_foto{
	width:582px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_16 .knight_rider_foto{
	width:350px;
	height:500px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_16 .baywatch_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_16 .the_hasselhoffs_foto{
	width:300px;
	height:401px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_16 .liste{
	position: absolute;
  	display: none; 
}


#style_16 .menue_rot{
	position: absolute;
  	display: none;
}

#style_16 .david-wikipedia-text{
	background-color: #FFF;
	text-align: center ;
	border-width: 10px; 
	border-color:black;
	color: black;
	width:900px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px;

 
}


#style_16 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_16 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
